/*@media only screen and (max-width: 991px) {
  .footer-inner{
    height: auto;
  }
}
  
@media only screen and (max-width: 550px) {
  ul.footer-nav.m-auto {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  } 
}*/

.footer-inner{
	height: 200px;
  //height: 20vw;
	background: #01002E;
	padding: 50px 0px 0px;
}

.logo-img{
  height: 35px;
  width: 35px;
  //margin: 10px
}

.footer-basic ul {
	padding:0;
	list-style:none;
	text-align:center;
	font-size:18px;
	line-height:1.6;
	margin-bottom:0;
  }

  .text-foot{
    color: #e5e5e5;
  }
  
  .item-text{
    color: #e5e5e5;
    margin-top: 10px;
    margin-left: 120px;
  }
  .list-inline {
    text-align: left;
}

.footer-inner h4 {
  color: #fff;
  font-size: 18px;
  line-height: 1.5;
  font-weight: 400;
  text-align: left;
}

.footer-copyright{
  height: 44px; 
  background: black;
  padding: 2px;
  text-align: center;
}
.footer-copyright p {
  margin: 0;
  font-size: 16px;
  line-height: 40px;
}
.footer-copyright.p {
padding: 10px;
color: #fff;
}